@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap');
@import url("./reset.css");
@import url("articles.css");
@import url("our-clients.css");
@import url("top-rated.css");
@import url("hot-news.css");
@import url("footer.css");

.nav-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    background-color: #313131;
}

.nav-item-title {
    display: flex;
    align-items: center;
}

.nav-item {
    display: flex;
}

.nav-items {
    display: flex;
    align-items: center;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
}

.nav-items-text {
    margin-right: 35px;
}

.nav-items-text a {
    color: white;
    text-decoration: none;
}

.nav-items-text a:hover {
    color: #14B9D5;
}

.nav-logo {
    margin-left: 27px;
    margin-right: 27px;
}

.nav-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: white;
}

.nav-logo-search {
    border: none;
    padding: 25px;
    background-color: #000000;
}

.header-title-section {
    background-image: url(../img/header/header-background.png);
    height: 369px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /*background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;*/
}

.header-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: white;
    margin-bottom: 60px;
}

.header-button-subscribe {
    padding: 16px 19px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    border: none;
    background-color: #89CA62;
    color: white;
    margin-right: 20px;
}

.header-button-articles {
    padding: 16px 29px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    border: none;
    background-color: #14B9D5;
    color: white;
}